List tenants
GET
/v2/tenant
const url = 'https://sender.api.kivra.com/v2/tenant?orgnr=SE556840226601';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://sender.api.kivra.com/v2/tenant?orgnr=SE556840226601' \ --header 'Authorization: Bearer <token>'Lists all tenants that are manageable by the current client
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”orgnr
Companies unique Vat Number
string
Example
SE556840226601Perform a search to see if a specific Company is available
Responses
Section titled “Responses”List of available users
Media typeapplication/json
List of tenants, can be empty
Array<object>
object
key
Tenant ID
string
Example
[ [ { "key": "155748793356fa20e402ae472e51019cf723d7fe35" }, { "key": "150231793356fa88a88eae472e51019cf723d7d13a" } ]]